FLAC 1.4.2 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__EntropyCodingMethod_PartitionedRiceContents Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
uint32_t * | parameters
uint32_t * | raw_bits
uint32_t | capacity_by_order

## Detailed Description

Contents of a Rice partitioned residual

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2022 Xiph.Org Foundation